## Direct children (desk:read)

`GET /api/desk/v1/items/{ref}/children`

Module: Desk · operationId: `listItemChildren` · Tag: Items · Auth: access token (`Authorization: Bearer <accessToken>`)

### Parameters

| Name | In | Type | Required | Description |
|---|---|---|---|---|
| `ref` | path | string | yes | Item id or number |

### Responses

- **200** Items (`application/json`)

Fields of the 200 answer:

- `items` (array of Item, required)

Example 200 answer:

```json
{
  "items": [
    {
      "assignees": [
        {
          "role": "owner",
          "userRef": "paul.schmid@muster-it.example"
        }
      ],
      "createdAt": "2026-11-02T07:30:00Z",
      "id": "4a1b2c3d-5e6f-4a7b-8c9d-1e2f3a4b5d0b",
      "number": 58,
      "parentId": "4a1b2c3d-5e6f-4a7b-8c9d-1e2f3a4b5d09",
      "phase": "active",
      "projectId": "5b2c3d4e-6f7a-4b8c-9d0e-2f3a4b5c6d01",
      "spaceId": "9a8b7c6d-5e4f-4a3b-8c2d-1e0f9a8b7d00",
      "status": "in_arbeit",
      "title": "Probeimport und Prüfung",
      "typeId": "5d2e3f4a-6b7c-4d8e-9f0a-2b3c4d5e6f07",
      "updatedAt": "2026-11-12T09:00:00Z",
      "version": 4
    }
  ]
}
```

### Example request

```bash
curl -X GET 'https://api.mbcom.cloud/api/desk/v1/items/string/children' \
  -H "Authorization: Bearer $ACCESS_TOKEN"
```
